Subject: Re: [lojban] Lessons Updated

From: "michael helsem" <[email-masked]>
Date: Thu, 09 Aug 2001 23:23:08

>From: "Jorge Llambias" <[email-masked]>
li'o
>la nitcion cusku di'e
>
> >.i mi pu je ca jgira lenu cmima sa'enaipe'i ga'inai lo cecmu be loi darlu
> >je tolsarxe jeke ku'i xaurfinti je jai camcinri mitselbau .i mi pacna 
>gi'e
> >ca ka'e lacri lenu lema'a bangu cu se tcini lo xamgu je ji'a zenba .i mi
> >ckire ro do lenu do sidju mi lenu mi ca'o zukte lemi se bilga .i se bilga
> >be mi gi'e ku'i se jitro be do noi .a'o se xamgu tu'a vo'a
> >
> >.i sinma rinsa fe'o mi'e .nitcion.
>
>ki'e doi nitcion i mi joipe'iju'o ro drata lojbo do ckire le do
>banli se zukte noi ta'o li'a do ke'a bilga ganai da gi le nu do
>xendo friti i a'o do na ze'u stali le nu darno le ma'a bangu i
>ko zanlifri mutce bu'u le do gugde gi'e krati mi le nu coi zei
>cusku lei faxsolarto
>
>mu'o mi'e xorxes
>

mi ka'enai jmina le mutce le cusku xamgu pe la xorxes. i mintu .i
zmadu .i ga'inaisairo'e to'e rinsa co'omi'e maikl.

_________________________________________________________________
Get your FREE download of MSN Explorer at http://explorer.msn.com/intl.asp